bricked wii need help

Discussion in 'Wii - Hacking' started by afgzgo93ther, Sep 16, 2009.

Sep 16, 2009

bricked wii need help by afgzgo93ther at 1:54 AM (920 Views / 0 Likes) 5 replies

  1. afgzgo93ther
    OP

    Newcomer afgzgo93ther Member

    Joined:
    Aug 25, 2009
    Messages:
    19
    Country:
    United States
    i need help with a bricked wii. i was giving instructions to mod my friends wii but he accidentally bricked it. He installed boootmii as ios, has homebrew, and has preloader. He patched ios36 and everything worked fine. he was trying to install CIOS38 rev12 but it said error. so we skipped that part and he installed neogamma wad, and a few other WAD files.

    Okay, before he started, he made a NAND backup. But he was using my sd card. and my "keys.bin" file from my nand backup was in there too, but my nand file wasnt in there..

    so he tried restoring from backup and he went on to pressing x,y,b,and a and it said that the the dump is for another wii. so my questions is if i remove my keys.bin file from the sd, and leave his keys.bin file in there, will it be able to work.

    he can go into preloader, homebrew channel and bootmii.

    we were following deviyl's softmodding guide. http://gbatemp.net/index.php?showtopic=168890 but tried installing cios38 rev12 and it gave us an error.

    so now he cant go into his sysmenu. it says its corrupted. any help is appreciated. thanks.
     
  2. Thomas83Lin

    Member Thomas83Lin Retro Gamer

    Joined:
    Jul 22, 2009
    Messages:
    1,484
    Country:
    United States
    sounds like a banner brick if he get in preloader load HBC then wad manager and remove the channel wads you've installed. Should fix it up
     
  3. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    Also that backup restore thing I believe is more likely a bug in the bootmii beta 0.3 version if you used that. Your keys.bin likely got overwritten either way when he made that backup with yours still there, but either way, while the nand dump is still technically ok, you're going to have to do some hex editing of it if you want to restore it.

    But since you have the IOS version of bootmii, you should not use that to restore regardless. Using that version to restore CAN work, but can also brick your Wii beyond repair. Since you can get into preloader at all to load it, there is likely a much better way to fix it as said above. It is likely a brick due to one of the wad's you installed.

    Before going in to wad manager now and deleting all those wad's you installed, make ABSOLUTELY sure none of those wad's have ANYTHING to do with any sort of IOS or system menu or something like that.

    If you're on 4.0/4.1 and you delete an IOS60 wad, you can kiss that Wii goodbye, cuz Nintendo won't even bother fixing that specific one and will likely send you a different one.

    If you DID install any sort of IOS60 (or IOS30 on 3.2 or IOS50 on 3.3/3.4) wad, then the brick should be fixed by reinstalling preloader.

    If it was a bad wad of a vc/wiiware game or a channel or something, that is a banner brick and you need to uninstall that wad.
     
  4. techboy

    Member techboy GBAtemp Advanced Maniac

    Joined:
    Mar 15, 2009
    Messages:
    1,720
    Location:
    Pennsylvania
    Country:
    United States
    Think nabster pretty much covered it. Just one thing:

    3.3 uses IOS30. IOS50 is 3.4 only. So it should say (IOS30 on 3.2/3.3 or IOS50 on 3.4)...
     
  5. afgzgo93ther
    OP

    Newcomer afgzgo93ther Member

    Joined:
    Aug 25, 2009
    Messages:
    19
    Country:
    United States
    Thanks for the replies. ill tell him to try uninstalling the wads. i think it was because of the wads because the wads work perfectly on my wii cuz i installed CIos38 rev14 but he didnt install the CIos38 rev12 cuz it gave him an error so it might be because of that...
     
  6. dai-a

    Member dai-a GBAtemp Fan

    Joined:
    May 16, 2009
    Messages:
    351
    Location:
    Springville Utah
    Country:
    United States
    3.3 uses IOS30. IOS50 is 3.4 only. So it should say (IOS30 on 3.2/3.3 or IOS50 on 3.4)...

    Just dont uninstall IOS's and especially not IOS 60 or any other IOS.
     

Share This Page